# Maintainer: Rafael from azul repository

pkgname=numix-icon-theme
pkgver=23.04.26
pkgrel=1
commitn=71b89af4f661dd689a5a2bff412a2551ca869cd2
pkgdesc='Numix is the official icon theme from the Numix Project'
arch=('any')
url='https://github.com/numixproject/numix-icon-theme'
license=('GPL3')
provides=("${pkgname}-${pkgver}")
depends=('gtk-update-icon-cache')
makedepends=(git)
conflicts=("numix-icon-theme-git")
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cp ${srcdir}/${pkgname}/license ${pkgdir}/usr/share/licenses/${pkgname}
  rm ${srcdir}/${pkgname}/license
  rm ${srcdir}/${pkgname}/readme.md
  cp -r  ${srcdir}/${pkgname}/* ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}
